﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.col-sm-6.footer-newsletter{width:60%}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.articlelist2 a{ color: #FF3300 !important;}

.articlelist2{
	font-family: "Times New Roman", Times, serif !important;

	color: #333;
	font-size: 9px;
	margin-right: 2px;
	padding: 0 5px 0 2px !important;
	border-bottom: none !important;
	display: inline;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.logo{float:left;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}

.logo img{width:100%;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

    .coming-soon .main .page { position: inherit; }

.main-color { color: #008ed6; }




.loader-running .main { opacity: 0; }

.main-navigation .col-md-3 { padding-left: 0; }

.main-navigation{ text-align: center; margin-top: -12px; }

.sticky-navigation .main-navigation li a { line-height: 30px; font-weight: 400; font-size: 13px; text-transform: lowercase; max-height: 34px; letter-spacing: 0.5px; }

.coming-soon.main { display: table; width: 100%; margin: 0 auto; height: 100%; padding: 0px; }
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.tm-spacer {
  clear: both;
}

	.grid-of-3 .posts-bottom li .post-infos{padding: 0 10px;width: 96%;}

	.grid-of-3 .top-post .post-infos{padding: 5px 20px;}

	.right-posts-features .post .post-infos h3{margin-bottom: 10px;}

	.grid-of-3 .top-post .post-infos h3{font-size: 18px;line-height: 26px;}

	.grid-of-3 .top-post .post-infos .post-metas{display: none;}

	.grid-of-3 .posts-bottom li .post-infos, .grid-of-3 .top-post .post-infos{padding: 20px;}

	.slider-content-2 .item .post_infos, .right-posts-features .post .post-infos{padding: 10px;}


.list-advantage2 { *zoom: 1; margin: 0 -4px; padding-bottom: 63px; }


.list-advantage2:after { content: " "; display: table; clear: both; }
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.thumbtext{background-color:#f7ebe2;display:block;height:35px;margin-top:-46px;opacity:.85;padding:4px}


#Side_slide .close-wrapper{height:60px}

#Side_slide .close-wrapper a.close{height:34px;width:34px;display:block;float:right;margin:13px 13px 0 0}

#Side_slide .close-wrapper a.close i{font-size:22px;line-height:34px;}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#161616}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}

.grid_coupons{ margin-right: -15px; }

.grid_coupons article{ width:33.333%; padding-right:15px; float:left; margin-bottom:15px}

.grid_coupons .coupon_wrapper { height: 18.5em; padding-top: 8em; }

.grid_coupons .coupon_wrapper div.titleL{ height: 3.9em; font-size:1em; color: #333; line-height:1.3em; overflow: hidden; }

.grid_coupons .coupon_wrapper .m_logo{ position: absolute; top: 0px; left: 0 }

  .grid_stores, .grid_coupons, .blog_wrapper{ margin-right:-16px}

  .grid_stores li, .grid_coupons article, .blog_wrapper li{ padding-right:16px}


.dark-text {
	color: #1395ba;
}
.has-diag-shade .bg-shade{display:none}
.tb-simple-slider .bg-shade{background-color:rgba(0,0,0,.4);position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.tb-simple-slider.dark-text .bg-shade{background-color:rgba(255,255,255,.4)}
.jumbotron-outer.has-bg-shade .bg-shade{position:absolute;top:-10px;right:-10px;bottom:-10px;left:-10px;z-index:2}
.related-collection .text-box-wrap .text-box-inner,.related-collection .hover-box-wrap .hover-box-inner,.related-collection.active-collection .active-collection-content .inner{height:100%;width:100%;display:table;padding:15px}
.related-collection .text-box-wrap .text-box-inner .text-box,.related-collection .hover-box-wrap .hover-box-inner .hover-box,.related-collection.active-collection .active-collection-content .inner-box{display:table-cell;vertical-align:middle}
.podcast-episodes .podcast-episode .text-box-inner{display:table;width:100%;height:100%;padding:5px 15px;border-spacing:0;table-layout:fixed;position:relative}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#main .wrap {
	padding: 1.5em 0 0.75em;
}


#secondary .wrap {
	padding: 1.5em 0 0.25em;
}


#footer .wrap {
	padding: 1.5em 0;
}


#utility-top .wrap {
	width: 100%;
}


.is-stretched #utility-top .wrap {
	width: 96.153846%;
}


.primary-nav .wrap {
	width: 100%
}


.is-stretched .primary-nav .wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}

.rm_mask_right, .rm_mask_left{
	position: absolute;
	height: 110px;
	background: #ffffff;
	width: 1530px;
	bottom: -30px;
	left: 0px;
	-moz-transform:rotate(-3deg);
	-webkit-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.img-responsive{display:block;max-width:100%;height:auto}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

#widgets .widget-title img{float:right;height:11px;position:relative;top:4px;width:11px}

.widget-title h3,.widget-title-home h3{display:block;font-size:24px;font-weight:700;line-height:23px;margin:0;padding:0 0 20px;text-align:left}

.widget-title a{border-bottom:none;padding:0!important}
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}
.p-3{padding:1rem!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.tve-leads-post-footer.tve-trigger-hide,.tve-leads-in-content.tve-trigger-hide,.tve-leads-shortcode.tve-trigger-hide{max-height:0;opacity:0;overflow:hidden}
.tve-leads-post-footer.tve-leads-triggered,.tve-leads-in-content.tve-leads-triggered,.tve-leads-shortcode.tve-leads-triggered{max-height:none;opacity:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}





ul.trusted-logo{
	margin: 0px auto;
    padding: 0px;
    text-align: center;
}


ul.trusted-logo li.logo{
	display: inline-block;
	width: 150px;
    padding: 0px 20px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



.layout-slideshow .sprocket-features-img-list {position: relative;overflow: hidden;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.helpme-header-logo.helpme-header-logo-center {
    padding: 0 0px;
}
.helpme-header-logo{line-height:70px;}
#helpme-header:not(.header-structure-vertical).sticky-trigger-header .helpme-header-logo,#helpme-header:not(.header-structure-vertical).sticky-trigger-header .helpme-header-logo a{height:70px;line-height:70px;}
.helpme-vertical-menu .helpme-header-logo {float:left !important}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
 


.infinite-mobile-header-wrap{ display: none; }

	.infinite-mobile-header-wrap .infinite-top-bar{ display: block; }

	.infinite-mobile-header-wrap .infinite-top-bar-left,
	.infinite-mobile-header-wrap .infinite-top-bar-right{ padding-top: 0px; padding-bottom: 0px; }
.team-member{text-align:center;color:gray;text-decoration:none;display:block}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}
 


.riga-logo {
float: right;
display: flex;
}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.thrv_post_grid .tve_post .tve_pg_more{margin:0 15px 15px 15px;font-weight:600}
.thrv_post_grid .tve_post .tve_pg_more a{color:#333333;font-weight:600}
.thrv_post_grid .tve_post .tve_pg_more a:hover{text-decoration:underline}
.thrv_post_grid .tve_post .tve_pg_more span{font-size:10px;font-weight:bold}
.thrv_post_grid .tve_post_grid_vertical .tve_post .tve_pg_more{display:inline-block;margin:0 0 15px 0;padding:0 0 0 15px}
.thrv_post_grid .tve_post_grid_vertical .tve_post .tve_pg_more a{border-width:0}
 #pgc-1134-8-1 { width:35.9453%;width:calc(35.9453% - ( 0.640547263682 * 30px ) ) }
 #pgc-1134-1-0 , #pgc-1134-5-0 , #pgc-1134-7-0 , #pgc-1134-8-0 , #pgc-1134-8-1 , #pgc-1134-9-0 { margin-bottom:30px }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.site-branding{position:absolute;left:0;right:0;width:100%;top:50%;-webkit-transform:translateY(-50.5%);transform:translateY(-50.5%);line-height:1}
.site-branding-top{top:20px;-webkit-transform:none;transform:none}
.site-branding-bottom{top:auto;bottom:20px;-webkit-transform:none;transform:none}
.site-branding .site-title{margin:0 auto}
.site-branding .site-logo-animation{max-width:800px;margin:0 auto}
.site-branding .header-text{text-transform:none;font-size:16px;font-size:1rem;line-height:1.2;margin:0;width:calc(66.6666666667% - 33.3333333333px);float:left;margin-left:20px;margin-left:calc(16.6666666667% - 23.3333333333px + 40px)}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

	#nav nav ul { background: #FFFFFF; }

	#nav nav a { color: #222222 }

	#nav nav a:hover, #nav nav .sub-menu li, #nav nav li:hover { color: #444444; background: #EEEEEE; }

	#headerbanner li.mainl#header_image { background-size: 975px; }
.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}


.page-id-394 #container .the_list_item {
    margin-bottom: 0rem !important;
}


.page-id-394 #container .small .the_list_item .the_list_item_desc p {
    margin: 0rem 0 !important;
}







#container .the_list_item .gform_wrapper .top_label input.medium, #container .the_list_item .gform_wrapper .top_label select.medium, #input_1_5.textarea.medium, .ginput_container.ayah input.num3 {color: #000 !important; display:inline-block !important;}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.inline-block{float:none !important;display:inline-block !important}
 

.img-responsive {
	display: block;
	max-width: 100%;
	
	height: auto;
	-ms-interpolation-mode: bicubic;
}
.mb-5,.my-5{margin-bottom:3rem!important}
.has-padding{padding:0 16px}
.services-items h2.section-title{margin-bottom:0px;}
.newsletter-section h2.section-title{margin-bottom:0px;}
h2.section-title,h2.pane-title,h2.widget-title{color:#989898;letter-spacing:0.07em;font-size:20px;margin-bottom:1em;font-weight:500;text-transform:none;}
h3.section-title{color:#989898;font-weight:300;letter-spacing:0.07em;margin-top:0px;margin-bottom:50px;}

.entry-date-wrapper .month, .entry-date-wrapper .year { display: block; font-size: 0.75rem; line-height: 1.5; }
